// out: ../../css/components/toolbar.css, compress: false, sourceMap: false, autoprefixer: false, groupmedia: false
// mixins variables
@import "../variables.scss";

#cern-toolbar {
  background: $grey-dark;
  padding: 0 5%;
  @include flexbox;
  @include justify-content(space-between);

  h1 {
    font-family: $font-secondary-bold;
    @include font-size(1.2);
    line-height: 32px;
    margin: 0;

    span {
      font-family: $font-secondary;
    }
  }

  a {
    color: $white;
    text-decoration: none;
  }

  ul {
    font-family: $font-secondary-semibold;
    @include font-size(1.2);
    margin: 0;
    padding: 0;

    li {
      display: inline-block;

      a {
        color: $white;
        line-height: 32px;
      }

      &:first-child {
        margin: 0 50px 0 0;
      }
    }
  }
}

@media only screen and (max-width: 1023px) {
  #cern-toolbar {
    background: #1d2c38;
  }
}

@media only screen and (max-width: 767px) {
  #cern-toolbar {
    ul {
      li {
        &:first-child {
          margin: 0 10px 0 0;
        }
      }
    }
  }
}
